
QGIS Application - Bug report #5000

clicking on "new symbology" opens the "labels" tab and the symbology engine does not change

2012-02-13 07:50 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14781

Description

Tested on master.

To replicate: add a vector, switch to old symbology, then try switch again to the new one.

Related issues:

Duplicated by QGIS Application - Bug report # 5026: Impossible to change from... Closed 2012-02-15

Associated revisions

Revision 0ed1df83 - 2012-02-24 10:37 AM - Jürgen Fischer

fix #5000

History

#1 - 2012-02-23 06:19 PM - John Tull

- Priority changed from Normal to High

Yes, this issue seems a bit problematic. I encounter it in trunk. Did this bug make it into 1.7.4?

#2 - 2012-02-23 06:41 PM - Nathan Woodrow

- Priority changed from High to 7

- Assignee set to Jürgen Fischer

#3 - 2012-02-23 07:19 PM - Nathan Woodrow

Seems the problem stems from commit:d52905

Not present in the 1.7.4 build.

#4 - 2012-02-24 01:38 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"0ed1df83cc4fd65b1dbe9ec8f13b3abc4b42118c".
